Debian Bug report logs - #314672
RM: uncc -- RoQA; orphaned, unusable

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Robert Millan <rmh@aybabtu.com>

Date: Fri, 17 Jun 2005 18:48:19 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#314672; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@aybabtu.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@aybabtu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: uncc
Date: Fri, 17 Jun 2005 20:38:28 +0200
Package: wnpp
Severity: normal

I orphan this package.  Since I'm no longer a Debian developer, I'd appreciate
if someone else set the maintainer to QA for me.  You don't need to adopt in
order to do that, just NMU.

Thanks.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11-1-k7
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)



Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jose Carlos Medeiros <jcnascimento@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#314672; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to debian@psabs.com.br:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 314672@bugs.debian.org (full text, mbox):

From: Jose Carlos Medeiros <jcnascimento@gmail.com>
To: 314672@bugs.debian.org
Subject: O: uncc -- C decompiler for i386
Date: Thu, 11 Aug 2005 18:40:53 -0300
Ive tried to use uncc, but it doesnt work.
It just return "segmentation fault".

This is a new place of uncc
http://www.autistici.org/uncc/

As you can see,  a lot of time was passed from last version.
I think  this program can be usable on future, but now,, it doest work.

Think about and try , before adopt it.



Changed Bug title. Request was from Jose Carlos Medeiros <jcnascimento@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#314672; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #21 received at 314672@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 314672@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: uncc -- RoQA; orphaned, unusable
Date: Mon, 31 Jul 2006 01:14:57 +0200
retitle 314672 RM: uncc -- RoQA; orphaned, unusable
reassign 314672 ftp.debian.org
thanks

I think we should remove uncc.

  * Orphaned for a year.
  * Fails for a hello world program.
  * Last upstream release two and a half years ago:
    <http://www1.autistici.org/uncc/uncc-0.1.2.1.tar.gz>
  * popcon: 78 installs, 21 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@aybabtu.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 314672-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 314672-close@bugs.debian.org
Cc: uncc@packages.debian.org, uncc@packages.qa.debian.org
Subject: Bug#314672: fixed
Date: Sun, 13 Aug 2006 07:59:35 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      uncc | 0.1.2+20030821-3 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 314672@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:43:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:18:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.